body {
    background: #0000;
    color: #40320a;
    font-family: ubuntu,Helvetica,Arial,Tahoma,Verdana,Arial,sans-serif;
    background: url(../img/bb.jpg) fixed top center #0000;
       background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

body {
    background-color: #0000;
    font-family: pt sans,sans-serif;
    overflow: hidden;
}

.opacity-5 {
    opacity: .5
}

.header {
    margin-top: 50px;
    margin-bottom: 35px
}

.content {
    width: 475px;
    font-size: 48px;
    line-height: 40px;
    font-family: russo one;
    color: #ecf0f1;
    height: 40px;
    position: relative;
    top: 50%;
    margin: 0 auto;
    margin-top: -15px
}

.content:before {
    content: '[';
    position: absolute;
    left: -30px;
    line-height: 40px
}

.content:after {
    content: ']';
    position: absolute;
    right: -30px;
    line-height: 40px
}

.content:after,.content:before {
    color: #16a085;
    font-size: 51px;
    animation: 2s linear 0s normal none infinite opacity;
    -webkit-animation: 2s ease-out 0s normal none infinite opacity;
    -moz-animation: 2s ease-out 0s normal none infinite opacity;
    -o-animation: 2s ease-out 0s normal none infinite opacity
}

.visible1 {
    width: 500px;
    float: left;
    height: 40px
}

.header p {
    display: inline;
    float: left;
    margin: 0
}

ul {
    margin-top: 0;
    padding-left: 185px;
    text-align: left;
    list-style: none
}

ul li {
    line-height: 40px;
    margin: 0
}

@-webkit-keyframes opacity {
    0% {
        opacity: 0
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

@keyframes opacity {
    0% {
        opacity: 0
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

@-webkit-keyframes change {
    0% {
        margin-top: 0
    }

    15% {
        margin-top: 0
    }

    25% {
        margin-top: -40px
    }

    40% {
        margin-top: -40px
    }

    50% {
        margin-top: -80px
    }

    65% {
        margin-top: -80px
    }

    75% {
        margin-top: -40px
    }

    85% {
        margin-top: -40px
    }

    100% {
        margin-top: 0
    }
}
.button-wrapper {
    margin: 0 auto;
    padding: 20px 0;
    width: 300px;
	clear: both;
}

.button-wrapper a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Oswald',Arial,sans-serif;	
}

/* ################# BUTTON STYLE 1 ################# */

.a-btn{
    background:#a9db80;
    background:-webkit-gradient(linear,left top,left bottom,color-stop(#a9db80,0),color-stop(#96c56f,1));
    background:-webkit-linear-gradient(top, #a9db80 0%, #96c56f 100%);
    background:-moz-linear-gradient(top, #a9db80 0%, #96c56f 100%);
    background:-o-linear-gradient(top, #a9db80 0%, #96c56f 100%);
    background:linear-gradient(top, #a9db80 0%, #96c56f 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9db80', endColorstr='#96c56f',GradientType=0 );
    padding-left:90px;
    padding-right:105px;
    height:90px;
    display:inline-block;
    position:relative;
    border:1px solid #80ab5d;
    -webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
    -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
    box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    float:left;
    clear:both;
    margin:10px 0px;
    overflow:hidden;
    -webkit-transition:box-shadow 0.3s ease-in-out;
    -moz-transition:box-shadow 0.3s ease-in-out;
    -o-transition:box-shadow 0.3s ease-in-out;
    transition:box-shadow 0.3s ease-in-out;

}
.a-btn img{
    position:absolute;
    left:15px;
    top:13px;
    border:none;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}
.a-btn .a-btn-slide-text{
    position:absolute;
    font-size:36px;
    top:18px;
    left:18px;
    color:#6d954e;
    opacity:0;
    text-shadow:0px 1px 1px rgba(255,255,255,0.4);
    -webkit-transition:opacity 0.2s ease-in-out;
    -moz-transition:opacity 0.2s ease-in-out;
    -o-transition:opacity 0.2s ease-in-out;
    transition:opacity 0.2s ease-in-out;
}
.a-btn-text{
    padding-top:26px;
	padding-left: 5px;
    display:block;
    font-size:20px;
    text-shadow:0px -1px 1px #80ab5d;
}

.a-btn-icon-right{
    position:absolute;
    right:0px;
    top:0px;
    height:100%;
    width:80px;
    border-left:1px solid #80ab5d;
    -webkit-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
    -moz-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
    box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
}
.a-btn-icon-right span{
    width:38px;
    height:38px;
    opacity:0.7;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    position:absolute;
    left:50%;
    top:50%;
    margin:-20px 0px 0px -20px;
    border:1px solid rgba(0,0,0,0.5);
    background:#4e5c50 url(https://design14.volusion.com/v/proofs/Hack_Day_CSS3/images/arrow_right.png) no-repeat center center;
    -webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.3) inset, 0px 1px 2px rgba(255,255,255,0.5);
    -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.3) inset, 0px 1px 2px rgba(255,255,255,0.5);
    box-shadow:0px 1px 1px rgba(255,255,255,0.3) inset, 0px 1px 2px rgba(255,255,255,0.5);
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}
.a-btn:hover{
    -webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4);
    -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4);
    box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4);
}
.a-btn:hover img{
    -webkit-transform:scale(10);
    -moz-transform:scale(10);
    -ms-transform:scale(10);
    -o-transform:scale(10);
    transform:scale(10);
    opacity:0;
}
.a-btn:hover .a-btn-slide-text,
.a-btn:hover .a-btn-icon-right span{
    opacity:1;
}
.a-btn:active{
    position:relative;
    top:1px;
    background:#80ab5d;
    -webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    border-color:#a9db80;
}
.a-btn:active .a-btn-icon-right span{
    -webkit-transform:scale(1.4);
    -moz-transform:scale(1.4);
    -ms-transform:scale(1.4);
    -o-transform:scale(1.4);
    transform:scale(1.4);
}

@keyframes change {
    0% {
        margin-top: 0
    }

    15% {
        margin-top: 0
    }

    25% {
        margin-top: -40px
    }

    40% {
        margin-top: -40px
    }

    50% {
        margin-top: -80px
    }

    65% {
        margin-top: -80px
    }

    75% {
        margin-top: -40px
    }

    85% {
        margin-top: -40px
    }

    100% {
        margin-top: 0
    }
}

@media screen and (max-device-width: 480px) and (orientation:portrait) {
    .visible {
        width:100%;
        float: left;
        height: 40px
    }

    .content {
        width: 99%;
        font-size: 25px;
        margin-left: -108px
    }

    ul {
        padding-left: 98px
    }

    .content:after,.content:before {
        font-size: 31px
    }

    .content:before {
        left: -20px
    }

    .content:after {
        right: 5%
    }
}

@media(max-width: 991px) {
    .content {
        display:none
    }

    .latest-updates-section {
        margin-top: 40px
    }
}

.hero-section header {
    padding: 8px 0 5px
}

.hero-section header .navbar-default {
    background-color: transparent;
    border: none;
    color: #000;
    margin: 0
}

.hero-section header .navbar-default .navbar-header .navbar-toggle {
    margin-top: 18px;
    border-color: #fff
}

.hero-section header .navbar-default .navbar-header .navbar-toggle .icon-bar {
    display: block;
    background-color: #fff
}

.hero-section header .navbar-default .navbar-header .navbar-toggle:hover {
    background-color: #fff
}

.hero-section header .navbar-default .navbar-header .navbar-toggle:hover .icon-bar {
    background-color: #000
}

.hero-section header .navbar-default .navbar-header .navbar-toggle:focus {
    background-color: transparent;
    color: #fff;
    border-color: #fff
}

.hero-section header .navbar-default .navbar-header .navbar-toggle:focus .icon-bar {
    background-color: #fff
}

.hero-section header .navbar-default .navbar-header .navbar-brand {
    height: 80px
}

.hero-section header .navbar-default .navbar-header .navbar-brand .top-logo {
    max-width: 34px
}

.hero-section header .navbar-default .navbar-collapse {
    border-color: #fff
}

.hero-section header .navbar-default .navbar-collapse .navbar-nav {
    margin-top: 12px
}

.hero-section header .navbar-default .navbar-collapse .navbar-nav li {
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: .2em
}

.hero-section header .navbar-default .navbar-collapse .navbar-nav li.active a {
    background-color: transparent;
    color: #fff
}

.hero-section header .navbar-default .navbar-collapse .navbar-nav li.active a:hover {
    background-color: transparent;
    color: #fff
}

.hero-section header .navbar-default .navbar-collapse .navbar-nav li a {
    color: #afafaf
}

.hero-section header .navbar-default .navbar-collapse .navbar-nav li a:hover {
    color: #fff
}

.header-section {
    text-align: center;
    padding-top: 4%;
    padding-bottom: 3%;
    margin-right: 11%
}

.header-section h1 {
    color: #fff;
    font-weight: 400;
    margin: 50px 0 0;
    font-family: russo one;
    text-shadow: 0 2px 0 #000;
    font-size: 4em
}

@media(max-width: 320px) {
    .header-section h1 {
        font-size:2em
    }
}

.header-section .sub-heading {
    color: #c3c3c3;
    margin: 10px 0
}

.header-section .timer-heading {
    font-size: 1.2em;
    color: #fff
}

.header-section .timer-heading .timer {
    color: #e23c3c;
    font-weight: 900;
    font-size: 2em
}

.generator-section .generator-form {
    overflow: hidden;
    background-color: #833108ab;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA2NTI4MSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI0OTBkMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
    background-size: 100%;
    background-image: -webkit-gradient(linear,50% 100%,50% 0%,color-stop(0%,#06528100),color-stop(100%,#2490d300));
    background-image: -moz-linear-gradient(bottom,#065281 0%,#2490d3 100%);
    background-image: -webkit-linear-gradient(bottom,#06528100 0%,#2490d300 100%);
    background-image: linear-gradient(to top,#06528100 0%,#2490d300 100%);
    border: .125em solid #39130200;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 0 2.606em .463em rgba(0,0,0,.5),inset 0 .125em 0 rgba(255,255,255,.17);
    -webkit-box-shadow: 0 0 2.606em .463em rgba(0,0,0,.5),inset 0 .125em 0 rgba(255,255,255,.17);
    box-shadow: 0 0 2.606em .463em rgba(0,0,0,.5),inset 0 .125em 0 rgba(255,255,255,.17);
    text-align: left;
    padding: 30px 30px 0;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 3px;
    -moz-transition: all 150ms ease;
    -o-transition: all 150ms ease;
    -webkit-transition: all 150ms ease;
    transition: all 150ms ease;
    height: 380px;
}

.generator-section .generator-form .inside .step-one {
    display: block;
    visibility: hidden
}

.generator-section .generator-form .inside .step-one .nojs label {
    color: #fff
}

.generator-section .generator-form .inside .step-one .cc-select-icon {
    text-indent: 20px;
    background-repeat: no-repeat;
    background-position: 10px 40%;
    background-size: 17px auto;
    font-size: .8em
}

.generator-section .generator-form .inside .step-one .cc-select-icon.cc-user-icon {
    background-image: url(../img/user-icon.png);
    background-size: 17px auto
}

.generator-section .generator-form .inside .step-one .cc-select-icon.cc-mode-icon {
    background-image: url(../img/game-mode-icon.png);
    background-size: 16px auto
}

.generator-section .generator-form .inside .step-one .cc-select-icon.cc-region-icon {
    background-image: url(../img/region-icon.png);
    background-size: 19px auto
}

.generator-section .generator-form .inside .step-one .cc-select-icon.cc-coins-icon {
    background-image: url(../img/icon1.png)
}

.generator-section .generator-form .inside .step-one .cc-select-icon.cc-mass-boost-icon {
    background-image: url(../img/mass-boost-icon.html)
}

.generator-section .generator-form .inside .step-one .cc-select-icon.cc-xp-boost-icon {
    background-image: url(../img/icon2.png)
}

.generator-section .generator-form .inside .step-one .cc-select-icon.cc-invisibility-icon {
    background-image: url(../img/inv-icon.html)
}

.generator-section .generator-form .inside .step-one .generate-btn {
     display: block;
    width: 100%;
    padding: 20px;
    background-color: #56c31a;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMxODQwNyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzlkZTAxOCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
    background-size: 100%;
    box-shadow: 0 0 0 0 rgb(52 188 52 / 70%);
      -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    background-image: -webkit-gradient(linear,50% 100%,50% 0%,color-stop(0%,#318407),color-stop(100%,#9de018));
    background-image: -moz-linear-gradient(bottom,#318407 0%,#9de018 100%);
    background-image: -webkit-linear-gradient(bottom,#318407 0%,#9de018 100%);
    background-image: linear-gradient(to top,#318407 0%,#9de018 100%);
    border: 1px solid #000;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    text-shadow: 0 1px 0 #000;
    letter-spacing: 1px;
    font-size: 1.5em;
    color: #fff;
    outline: 0;
    margin-top: 15px;
    font-weight: 900
}

@media(max-width: 991px) {
    .generator-section .generator-form .inside .step-one .generate-btn {
        display:block;
        width: 100%;
        margin-top: 15px
    }
}

.generator-section .generator-form .inside .step-one .video-btn {
    display: block;
    width: 100%;
    padding: 20px;
    background-color: #56c31a;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE4NmJhOCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMxOTJkOSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
    background-size: 100%;
    background-image: -webkit-gradient(linear,50% 100%,50% 0%,color-stop(0%,#186ba8),color-stop(100%,#3192d9));
    background-image: -moz-linear-gradient(bottom,#186ba8 0%,#3192d9 100%);
    background-image: -webkit-linear-gradient(bottom,#186ba8 0%,#3192d9 100%);
    background-image: linear-gradient(to top,#186ba8 0%,#3192d9 100%);
    border: 1px solid #000;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    text-shadow: 0 1px 0 #000;
    letter-spacing: 1px;
    font-size: 1.5em;
    color: #fff;
    outline: 0;
    margin-top: 15px;
    font-weight: 900;
    text-align: center;
    text-decoration: none
}

@media(max-width: 991px) {
    .generator-section .generator-form .inside .step-one .video-btn {
        display:block;
        width: 100%;
        margin-top: 15px
    }
}

.generator-section .generator-form .inside .step-two {
    display: none;
    visibility: hidden;
    text-align: center
}

.generator-section .generator-form .inside .step-two p.loader-msg {
    color: #fff;
    font-weight: 700;
    font-size: 1.3em;
    margin: 0 0 20px;
    padding: 0
}

.generator-section .generator-form .inside .step-two .loader {
    margin: 0 auto 20px;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(255,255,255,.4);
    border-right: 1.1em solid rgba(255,255,255,.4);
    border-bottom: 1.1em solid rgba(255,255,255,.4);
    border-left: 1.1em solid #23e366;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear
}

.generator-section .generator-form .inside .step-two .loader,.generator-section .generator-form .inside .step-two .loader:after {
    border-radius: 50%;
    width: 5em;
    height: 5em
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.generator-section .generator-form .inside .step-two .generator-console {
    text-align: left;
    font-family: ubuntu mono,sans-serif;
    background-color: #000;
    padding: 20px;
    color: #fff;
    height: 200px;
    overflow: hidden
}

.generator-section .generator-form .inside .step-two .generator-console .white {
    color: #fff
}

.generator-section .generator-form .inside .step-two .generator-console .red {
    color: #d62d2d
}

.generator-section .generator-form .inside .step-two .generator-console .green {
    color: #2fb25d
}

.generator-section .generator-form .inside .step-two .generator-console .yellow {
    color: #ced434
}

.generator-section .generator-form .inside .step-two .generator-console .blue {
    color: #6bccff
}

.generator-section .generator-form .inside .step-two .generator-console .console_cursor {
    color: #fff
}

@media(max-width: 991px) {
    .generator-section .generator-form {
        height:740px
    }
}

.latest-updates-section {
    padding: 0
}

.latest-updates-section .updates-box {
    padding: 20px;
    height: 285px;
    text-align: left;
    background-color: #232026;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk1MWYzYSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q2MTg0NCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
    background-image: -webkit-gradient(linear,50% 100%,50% 0%,color-stop(0%,#951f3a),color-stop(100%,#d61844));
    background-image: -moz-linear-gradient(bottom,#951f3a 0%,#d61844 100%);
    background-image: -webkit-linear-gradient(bottom,#951f3a 0%,#d61844 100%);
    background-image: linear-gradient(to top,#951f3a 0%,#d61844 100%);
    border: .063em solid #000;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    -moz-box-shadow: 0 0 2.606em .463em rgba(0,0,0,.5),inset 0 .125em 0 rgba(255,255,255,.17);
    -webkit-box-shadow: 0 0 2.606em .463em rgba(0,0,0,.5),inset 0 .125em 0 rgba(255,255,255,.17);
    box-shadow: 0 0 2.606em .463em rgba(0,0,0,.5),inset 0 .125em 0 rgba(255,255,255,.17);
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 5px
}

@media(max-width: 600px) {
    .latest-updates-section .updates-box .left-image {
        max-width:100px;
        margin: 0 0 15px
    }
}

.latest-updates-section .updates-box .right-side h5 {
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(0,0,0,.65)
}

.latest-updates-section .updates-box .right-side p {
    font-weight: 700;
    font-size: 1em;
    padding: 0;
    margin: 0;
    color: #fca1b6
}

.latest-updates-section .updates-box .right-side .cc-stats-table .cc-stat-icon {
    height: 15px
}

.latest-updates-section .updates-box .right-side .cc-stats-table .cc-stat-text {
    margin-left: 5px
}

.latest-updates-section .updates-box .right-side .cc-stats-table .cc-stat-text.coc-coins-stat {
    color: #fff
}

.latest-updates-section .updates-box .right-side .cc-stats-table .cc-stat-text.coc-mass-boost-stat {
    color: #fff
}

.latest-updates-section .updates-box .right-side .cc-stats-table .cc-stat-text.coc-xp-boost-stat {
    color: #fff
}

.latest-updates-section .updates-box .right-side .small-msg {
    font-weight: 400;
    font-style: italic;
    color: #fca1b6
}

.features-section {
    text-align: center
}

.features-section .feature {
    margin: 30px auto
}

.features-section .feature .fa {
    font-size: 4em;
    color: #fff;
    text-shadow: 0 0 10px #000
}

.features-section .feature h4 {
    color: #fff;
    text-transform: uppercase;
    font-size: .8em;
    font-weight: 700;
    margin: 20px 0 15px;
    text-shadow: 0 0 10px #000
}

.features-section .feature p {
    color: #b9b9b9;
    text-shadow: 0 0 10px #000;
    font-size: .8em
}

@media(max-width: 768px) {
    .features-section {
        display:none
    }
}

.seo-section,.video-section,.terms-section,.faq-section,.contact-section {
    padding: 30px 0 0
}

.seo-section .inside,.video-section .inside,.terms-section .inside,.faq-section .inside,.contact-section .inside {
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    background-color: rgba(0,0,0,.81);
    padding: 35px;
    text-align: center
}

.seo-section .inside h2,.video-section .inside h2,.terms-section .inside h2,.faq-section .inside h2,.contact-section .inside h2 {
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    margin: 15px 0 0;
    font-family: russo one;
    text-shadow: 0 2px 0 #000
}

.seo-section .inside .sub-heading,.video-section .inside .sub-heading,.terms-section .inside .sub-heading,.faq-section .inside .sub-heading,.contact-section .inside .sub-heading {
    color: #dedede;
    margin: 10px 0 30px
}

.seo-section .inside p,.video-section .inside p,.terms-section .inside p,.faq-section .inside p,.contact-section .inside p {
    color: #eee
}

.chat-section {
    padding: 30px 0 0
}

.chat-section .inside {
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    background-color: rgba(0,0,0,.81);
    padding: 29px;
    padding-bottom: 0;
    text-align: center
}

.chat-section .inside h2 {
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 20px;
    font-family: russo one;
    text-shadow: 0 2px 0 #000
}

.chat-section .inside .sub-heading {
    color: #dedede;
    margin: 10px 0 30px
}

.chat-section .inside .livechatBox {
    position: relative;
    padding: 20px;
    background-color: #eee;
    -moz-box-shadow: inset 0 2px 2px 0 rgba(0,0,0,.26);
    -webkit-box-shadow: inset 0 2px 2px 0 rgba(0,0,0,.26);
    box-shadow: inset 0 2px 2px 0 rgba(0,0,0,.26)
}

.chat-section .inside .livechatBox .livechatNameBox {
    display: none
}

.chat-section .inside .livechatBox .livechatNameBox .overlay {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.61);
    width: 100%;
    height: 100%;
    z-index: 10
}

.chat-section .inside .livechatBox .livechatNameBox .nameInputBox {
    text-align: center;
    position: absolute;
    z-index: 11;
    width: 190px;
    height: 135px;
    left: 50%;
    top: 50%;
    margin-top: -67.5px;
    margin-left: -95px;
    background-color: rgba(0,0,0,.67);
    padding: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px
}

.chat-section .inside .livechatBox .livechatNameBox .nameInputBox label {
    color: #fff
}

.chat-section .inside .livechatBox .heading h3 {
    text-align: center;
    margin: 0 0 15px;
    padding: 0;
    font-family: russo one
}

.chat-section .inside .livechatBox .livechatListArea {
    text-align: left;
    height: 150px;
    overflow-y: scroll;
    padding: 15px 0;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4
}

.chat-section .inside .livechatBox .livechatListArea .chatList {
    list-style: none;
    margin: 0;
    padding: 0
}

.chat-section .inside .livechatBox .livechatListArea .chatList li {
    margin: 5px auto
}

.chat-section .inside .livechatBox .livechatListArea .chatList li .name {
    font-weight: 800
}

@media(max-width: 991px) {
    .chat-section .inside .livechatBox .livechatListArea .chatList {
        text-align:left
    }
}

.chat-section .inside .livechatBox .livechatMsg {
    width: 100%;
    padding: 5px
}

@media(max-width: 991px) {
    .chat-section .inside .livechatBox .livechatSubmtBtn {
        margin-top:5px
    }
}

.contact-section .contact_area {
    display: block;
    width: 100%
}

.contact-section .contact_area label {
    color: #fff
}

.contact-section .contact_area .submit-btn {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: transparent;
    padding: 15px 30px;
    border: 1px solid #fff;
    outline: none;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: .2em;
    width: 100%;
    margin: 10px 0 0
}

.contact-section .contact_area .submit-btn:hover {
    border-color: #12d491;
    background-color: #12d491;
    color: #fff
}

@media(max-width: 991px) {
    .contact-section .contact_area .submit-btn {
        display:block;
        width: 100%;
        margin-top: 15px
    }
}

footer.footer {
    padding: 60px 0;
    text-align: center;
    color: #eee;
    text-shadow: 0 0 20px #000;
    text-shadow: 0 0 20px 10px #000
}

footer.footer .footer-icon {
    text-align: center;
    margin: 0 auto 20px;
    max-width: 200px
}

footer.footer .footer-links {
    list-style: none;
    padding: 0;
    margin: 0
}

footer.footer .footer-links li {
    display: inline-block
}

footer.footer .footer-links li a {
    padding: 5px;
    color: #fff
}

.bootbox .modal-dialog {
    text-align: center;
    z-index: 9999999!important
}

.bootbox .modal-dialog .loader {
    text-align: center;
    margin: 0 auto
}

#human_modal {
    text-align: center;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px
}

#human_modal h4 {
    padding: 0;
    margin: 0 0 15px;
    color: #000;
    font-weight: 900;
    font-size: 2em
}

#human_modal p {
    color: #8b8b8b;
    margin: 0 0 15px;
    padding: 0
}

.btn {
    white-space: normal!important
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 99
}

#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../img/status.html);
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px
}

.modal {
    text-align: center
}

.modal .modal-dialog {
    z-index: 99999999
}

.modal .modal-dialog .modal-header {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk1MWYzYSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q2MTg0NCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
    background-size: 100%;
    background-image: -webkit-gradient(linear,50% 100%,50% 0%,color-stop(0%,#951f3a),color-stop(100%,#d61844));
    background-image: -moz-linear-gradient(bottom,#951f3a 0%,#d61844 100%);
    background-image: -webkit-linear-gradient(bottom,#951f3a 0%,#d61844 100%);
    background-image: linear-gradient(to top,#88951f 0%,#d61844 100%);
    -moz-border-radius: 5.5px 5.5px 0 0;
    -webkit-border-radius: 5.5px;
    border-radius: 5.5px 5.5px 0 0
}

.modal .modal-dialog .modal-header h4 {
    color: #fff;
    font-family: russo one;
    text-shadow: 0 2px 0 #000;
    font-size: 2em
}

.modal .modal-dialog .modal-body .waitng-survey-offers {
    display: none
}

.modal .modal-dialog .modal-body .loader-img {
    text-align: center;
    margin: 0 auto
}

.modal .modal-dialog .modal-body .offers {
    margin: 5px auto;
    padding: 15px;
    color: #fff
}

.modal .modal-dialog .modal-body .offers p {
    margin: 0
}

.modal .modal-dialog .modal-footer {
    text-align: center
}

.mfp-fade.mfp-bg {
    opacity: 0;
    -webkit-transition: all .15s ease-out;
    -moz-transition: all .15s ease-out;
    transition: all .15s ease-out
}

.mfp-fade.mfp-bg.mfp-ready {
    opacity: .8
}

.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0
}

.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    -webkit-transition: all .15s ease-out;
    -moz-transition: all .15s ease-out;
    transition: all .15s ease-out
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0
}

.chat-section {
    margin-bottom: 50px
}

.generator-form {
    margin-top: 0;
    margin-bottom: 0
}

.ccselecticon {
    background-position: 1% 40%
}

.responsive-image {
    width: 480px;
    max-width: 100%;
    height: auto
}
.pulsingButton {
  width: 220px;
  text-align: center;
  white-space: nowrap;
  display: block;
  margin: 50px auto;
  padding: 10px;
  box-shadow: 0 0 0 0 rgba(232, 76, 61, 0.7);
  border-radius: 10px;
  background-color: #56c31a;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  font-size: 22px;
  font-weight: normal;
  font-family: 'Times New Roman', serif;
  text-decoration: none !important;
  color: #ffffff;
  transition: all 300ms ease-in-out;
}


/* Comment-out to have the button continue to pulse on mouseover */

a.pulsingButton:hover {
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
  animation: none;
  color: #ffffff;
}


/* Animation */

@-webkit-keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

@-moz-keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

@-ms-keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}
